# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. I. Yakubovsky, A. V. Arsenin, Y. V. Stebunov, D. Yu. Fedyanin, V. S. Volkov.
    Optical constants and structural properties of thin gold films.
    <a href="https://doi.org/10.1364/OE.25.025574"><i>Opt. Express</i> <b>25</b>, 25574-25587 (2017)</a>
COMMENTS: |
    Au thickness = 25 nm, e-beam evaporated at 1 Å/s with base pressure of 7e-7 Torr on Si wafer at T = 20 °C. Thickness determined by AFM and XRR.
DATA:
  - type: tabulated nk
    data: |
        0.3 1.61783946 1.92591542
        0.31 1.65423659 1.93079422
        0.32 1.68172004 1.92480464
        0.33 1.69212673 1.91224392
        0.34 1.68363206 1.8968735
        0.35 1.65736939 1.89665208
        0.36 1.63126096 1.92356822
        0.37 1.61569793 1.95201259
        0.38 1.60767985 1.97413747
        0.39 1.60518794 1.99180722
        0.4 1.59915947 1.99984804
        0.41 1.58698287 2.00174335
        0.42 1.56953206 2.00233117
        0.43 1.54514587 1.99683745
        0.44 1.51356155 1.9862035
        0.45 1.47044934 1.96776892
        0.46 1.41125099 1.94435033
        0.47 1.32913574 1.91877424
        0.48 1.21296262 1.9001494
        0.49 1.06656637 1.90987639
        0.5 0.906704742 1.96228634
        0.51 0.761291669 2.06346006
        0.52 0.639418671 2.19935212
        0.53 0.554638906 2.33304055
        0.54 0.487291101 2.46412886
        0.55 0.434403561 2.59213465
        0.56 0.391020095 2.71722435
        0.57 0.355549579 2.83576007
        0.58 0.325333725 2.95416074
        0.59 0.298993077 3.0684205
        0.6 0.277677889 3.18419893
        0.61 0.258734449 3.29545101
        0.62 0.24134197 3.40146254
        0.63 0.226579103 3.50765886
        0.64 0.215667805 3.6145369
        0.65 0.204666045 3.7188903
        0.66 0.19636131 3.82142006
        0.67 0.189107572 3.92236834
        0.68 0.184643121 4.02355566
        0.69 0.178887146 4.12044518
        0.7 0.17674719 4.21775367
        0.71 0.175831732 4.31214755
        0.72 0.175549525 4.40493828
        0.73 0.176358218 4.49879233
        0.74 0.1777416 4.58950938
        0.75 0.179043511 4.68265772
        0.76 0.180860178 4.7718728
        0.77 0.181949436 4.85748775
        0.78 0.185046347 4.94759841
        0.79 0.185339889 5.03345022
        0.8 0.187064345 5.11763898
        0.81 0.189520204 5.20375303
        0.82 0.195110208 5.29776872
        0.83 0.193744024 5.36890621
        0.84 0.197930018 5.45611436
        0.85 0.199790075 5.53437366
        0.86 0.205244053 5.62676185
        0.87 0.211010171 5.71407507
        0.88 0.21395881 5.79490053
        0.89 0.212656461 5.86492403
        0.9 0.216331153 5.94469408
        0.91 0.21935199 6.02396629
        0.92 0.22414654 6.1067325
        0.93 0.229797483 6.19229508
        0.94 0.232607781 6.26902542
        0.95 0.23704489 6.34934485
        0.96 0.240509086 6.4268699
        0.97 0.246718218 6.51125502
        0.98 0.250438281 6.58872086
        0.99 0.256576978 6.6715479
        1 0.25655369 6.7375508
        1.01 0.263584649 6.82234694
        1.02 0.2646218 6.88818953
        1.03 0.278585592 6.99872749
        1.04 0.283963428 7.07749835
        1.05 0.288391969 7.15927066
        1.06 0.290576756 7.22900595
        1.07 0.298268038 7.3147441
        1.08 0.305740907 7.3978619
        1.09 0.304288195 7.46163467
        1.1 0.310787119 7.54735399
        1.11 0.320585844 7.62961479
        1.12 0.323817758 7.69623412
        1.13 0.331362368 7.7764131
        1.14 0.335643765 7.8573744
        1.15 0.33826523 7.93288949
        1.16 0.343892181 8.01004551
        1.17 0.353740945 8.09674549
        1.18 0.354434494 8.16187979
        1.19 0.36030252 8.2383744
        1.2 0.367462172 8.31567714
        1.21 0.368502468 8.39484412
        1.22 0.379622097 8.46861541
        1.23 0.385832929 8.54408328
        1.24 0.391271341 8.62159475
        1.25 0.397540274 8.69773375
        1.26 0.406180459 8.78292039
        1.27 0.404675711 8.8452797
        1.28 0.410182453 8.91774497
        1.29 0.41846701 8.99823878
        1.3 0.427119383 9.07652745
        1.31 0.43347882 9.15066735
        1.32 0.438702623 9.22615887
        1.33 0.444799144 9.29992841
        1.34 0.453582764 9.37777243
        1.35 0.461846521 9.45103501
        1.36 0.469203894 9.52740543
        1.37 0.474751914 9.59985306
        1.38 0.481276075 9.67287427
        1.39 0.48886687 9.74728119
        1.4 0.492746002 9.8268533
        1.41 0.504031585 9.90114802
        1.42 0.510780248 9.97408648
        1.43 0.510288532 10.0403904
        1.44 0.519775692 10.116375
        1.45 0.527035273 10.1898781
        1.46 0.532867313 10.2687343
        1.47 0.544649492 10.3476553
        1.48 0.547589218 10.4094155
        1.49 0.555481749 10.4799791
        1.5 0.558814908 10.5633678
        1.51 0.57128982 10.6300872
        1.52 0.578929627 10.7110355
        1.53 0.584512947 10.7752519
        1.54 0.593974095 10.8621738
        1.55 0.595768292 10.9226244
        1.56 0.604615236 11.0007124
        1.57 0.608956178 11.0750847
        1.58 0.618540012 11.1508136
        1.59 0.62976668 11.2207716
        1.6 0.643011418 11.2975389
        1.61 0.646509141 11.3684578
        1.62 0.654064212 11.4508738
        1.63 0.66001648 11.526675
        1.64 0.669719247 11.6016693
        1.65 0.676406022 11.6721402
        1.66 0.690263603 11.7392467
        1.67 0.698898482 11.8193879
        1.68 0.702935018 11.8848169
        1.69 0.705036798 11.9494043
        1.7 0.727437326 12.0213473
        1.71 0.725509695 12.0962452
        1.72 0.734958354 12.177221
        1.73 0.742519492 12.2437827
        1.74 0.748727421 12.309308
        1.75 0.753407718 12.378775
        1.76 0.760841931 12.4554859
        1.77 0.769842834 12.5281773
        1.78 0.777584532 12.6011156
        1.79 0.786724744 12.6721867
        1.8 0.795400415 12.7429019
        1.81 0.809131832 12.8201888
        1.82 0.814552818 12.8898472
        1.83 0.82060085 12.9535926
        1.84 0.828590025 13.0232969
        1.85 0.838228471 13.0928779
        1.86 0.844166212 13.1557882
        1.87 0.852370186 13.2310206
        1.88 0.864016715 13.3065992
        1.89 0.870248673 13.3677447
        1.9 0.888674006 13.4665863
        1.91 0.900940666 13.5411184
        1.92 0.911992415 13.6112341
        1.93 0.918093169 13.685776
        1.94 0.926388921 13.7622216
        1.95 0.93614448 13.834178
        1.96 0.942111589 13.9061232
        1.97 0.950296795 13.9809941
        1.98 0.960693627 14.0482626
        1.99 0.972762005 14.1252331
        2 0.982293583 14.1969217
CONDITIONS:
    film_thickness: 25e-9
    substrate: Si
